Subject: New Reply Received - today I got wallet but its different what I order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 12:05:09 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  today I got wallet but its different what I order.  Ticket comment <div class="WordSection1">
<div class="MsoNormal"><span lang="EN-US">Hi, </span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US">This is hamza almost a week before I purchased online duchini wallet from you.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US">I order something else and I get some thing else now I want to refund my wallet to you.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US">Can u please call me urgently </span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span lang="EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span lang="EN-US">050 3760499</span></div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" rel="noreferrer">Mail</a> for Windows</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="mso-element:para-border-div;border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0cm 0cm 0cm"><div class="MsoNormal" style="border:none;padding:0cm"><b></b></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <a href="mailto:[email-masked]" rel="noreferrer">Centrepoint</a><br><b>Sent: </b>Thursday, 8 December 2022 1:21 AM<br><b>To: </b><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br><b>Subject: </b>today I got wallet but its different what I order.</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Dear Customer,</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>This email concerns your Customer Service case # 5415861</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><span class="msoDel"><span>-</span></span>-</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Mohammed Murshed : </span></div>
<div></div>
<div></div>
<div><div><div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi  Hamza,<br><br>Thank you for reaching out us.<br><br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br><br>We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.<br><br>We would also request you to provide us some snapshots of the wrong item you received.<br><br>We look forward to hearing from you.<br><br>Thank You,<br>Centrepoint Support Team</span></div>
<div></div>
<div></div>
</div></div></div>
</div>
<div class="MsoNormal">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><br></span><span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>5415861:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'> </span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5415861